:root {
    --main-color: rgb(125, 163, 144);
    --second-color: rgb(125, 163, 144);
    --gray-p-color: #ececec;
    --text-color: #72726f;
    --darkThemeBackground: #303030;
    --darkThemeItems: #202020;
    --darkThemeGray: #000;
    --darkThemeTextColor: #9e9e9e;
    --moveCorner-Width: 500px;
    --ReVMoveCorner-Width: -500px;
    --MaxWidth: 900px;
}
.Template .header-logo {
    background: #000;
    width: 8em;
    height: 8em;
    border: 1px solid #fff;
}
header .pic img {
    width: 5em;
}@media screen and (max-width: 600px) {
    .Template .AccessPoint {
        margin-bottom: 1em;
		position: initial;
    }.Template .header {
        height: 45vh;
    }
}
